## erminig 0.2.0-1

=== Makefile ===
PYFILES = erminig_conf.py gtkexcepthook.py profile_ui.py erminig_core.py iso8601.py consts.py settings_ui.py cwrapper.py Event.py logger.py version.py dblayer.py fremantle.py google_accounts.py google_api.py profiles.py 
PYEXEC = erminig
PNG = pixmaps/abook.png pixmaps/bidirection.png pixmaps/calendar.png pixmaps/erminig.png pixmaps/lr.png pixmaps/rl.png

CXXFLAGS = `pkg-config calendar-backend --cflags`
LDFLAGS = `pkg-config calendar-backend --libs`

binary:
	$(CXX) calaccess.cc $(CXXFLAGS) $(LDFLAGS) -shared -o libcalaccess.so
clean: 
	$(RM) -f libcalaccess.so
install: binary
	mkdir -p $(DESTDIR)/usr/share/erminig
	install -m0644 $(PYFILES) $(DESTDIR)/usr/share/erminig
	install -m755 $(PYEXEC) $(DESTDIR)/usr/share/erminig
	install -m755 libcalaccess.so $(DESTDIR)/usr/share/erminig
	mkdir -p $(DESTDIR)/usr/share/applications/hildon
	install -m0644 erminig.desktop $(DESTDIR)/usr/share/applications/hildon
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/
	install -m0644 pixmaps/erminig.png $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/
	mkdir -p $(DESTDIR)/usr/share/erminig/pixmaps
	install -m0644 $(PNG) $(DESTDIR)/usr/share/erminig/pixmaps

=== debian/changelog ===
erminig (0.2.0-1) unstable; urgency=low

  * Initial release 

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon,  8 Mar 2010 23:30:39 +0100

=== debian/control ===
Source: erminig
Section: user/office
Priority: extra
Maintainer: Pascal Jermini <lorelei@garage.maemo.org>
Build-Depends: debhelper (>= 5), calendar-backend-dev
Standards-Version: 3.7.2

Package: erminig
Architecture: any
Depends: ${shlibs:Depends}, python-gdata (>=2.0.2-0maemo1), python-hildon (>=0.9.0-1maemo10), python-gtk2 (>=2.12.1-6maemo4+0m5), python2.5 (>=2.5.2-11.1maemo3+0m5)
Description: Fremantle Calendar <-> Google Calendar synchronization tool
 Python application to synchronize events between Google Calendar and the
 built-in Calendar of Fremantle
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDCBYkIVhP6ewAAA3qSURBVGje7Zl7rGV3Vcc/v99+nH3Ovefeedx5
 dl590umLlhbUlvJIQBCoPEIIIWJiVIrwn/qPwQSDGoI1GqMGSGtQkkZRgglT
 TERA0gryKtLSx7QznVfncXvP457Hfu/fby3/OGeGgQIzrYiSdCU7Ozkn+5zv
 +q31Xd+11oYX7AV7wf7P7Z77ruvec9819vk8a/8f4DfADWCu+ll0IAA2F5nb
 Cfq799y3f/vPYgR2Hn2yvBS4A/il5/pw+Hz/9S///qrWLbcu3ZAkdh9oXTt9
 ZNR3x1734u/45/AzCkRxbH8RzBbQ99194Kp/+M07niyeS/5dtP3dgWvjy16U
 3KzoW73oW8rCdetaz3TawbS7FG0MQvsEho8ePVx++R2vfFgu9HvvunN3Z+uO
 +H3X3tT5sAk0BIeqvFuEe+9885P6E43AZx64ceeGlfCdg0H1/snYbVtbre4/
 fZwHxoN4LUubYuuOavlltycv23dl/Ee79iQf+Nhnrvnye9/22I8E8avv3xte
 f3P3NUsbwzttIKGiZ8/zraocAMY/KQfM3Z+58WonfOjwk9PXTUZO1/vu7q9+
 cfLJS3bteu0rXrvnPe12uLmuxQ+fqVyWlpv3v7j5kyi64c8+eM9dvaZU3+52
 bZGObWCNqdJJPOqvhp3O43sWlh56dxT7y9AZ/Lldp6r7ga/9j1PoXb9+eevy
 F7Vvay0Wfzsap7tarYVmYeHqj2/d+Xuf2rH7ssXSFTcNV795x2Ln4ZsDOdzy
 3jMelSQLUzZvjen1rtRpdatxuk+VrqnzKZPhGtn4Gfbt+3c2rRxH1aPqUDzg
 EZHUe/19Vf76fW875J53BN77O7e2Nmyyr2rE/0E12bNp285ryh07r3F7r3j7
 S8I4eb2x4WZvWN60fU+Qjn+OrPcpAh6iu+wZj2IWuzXdzhETB6tk9eVmWtxC
 li6RZxO6y0fZuOnUnMPfn2WqtIErDCRA+pwduOefH4hb7fZ+i39Le8G+ASvX
 dLpb4/biiomjThJE9jYFREEVrIloLeymLN5ONYoIgq+RtGKmI0d3ucHanMXk
 EUJ7kt6Zl2NNyo7tT2CtPwddn60NWxXaz8mBN7/+Nebyl772JhuEH17euPn2
 pN1uh0GICUNsEGOspRHFu3MnhVfwgGhI0N5Dmb0V8oIk+TrpNGRBKlQDFKUV
 9di3+18pyxaL3f4MtsocvpyLhs4OpqVCcD7Qj3ziMuMF1KsF5APvOarnHHj7
 W94UbN+0+Bo3PP5+XxevEJHEOYdisIDRAHOWaAGosaAGp+AFGq80YrDRBsb1
 KwnDg8RxRZ4Z4sSjYlAVFhZGdDqCzoEroPq9OMzAK6qzj//83ssTUXapsM97
 vdTAohoswpk//Oi+hxWeDMMwNN997ODS1ltv/rVu6N9Y56l1zoNpCBWMKMYb
 1IZgBLWCGIti8QJOQJxQN27u4DaG0xvZvPglytLSantULYqgqogK4AnjjChw
 NFWAcxZQRPRsIBovehPGvAPVFytsBjYAsQgPitOPGMMEgw+99wtHj524/cwV
 +y5Z2bhs83REUVbEotReCaxHrQcbojZACRADqmaWQgLeC+I8jWvAWCbFlbTC
 x2mFR6hrQRFQj2jF0sYR23av0V7IcE6oSst6v8tkvUuRtxA1iPAGVX5Zlda5
 qAiaTvwjX/6X9b/6yr9NvgH0AR/O+6HFaVY0FiGdrDNJMzptJQg91oZo4FHT
 gLWohpwlsRNFNSdpPc6G5UfBVBTFIm66HVdvp5OcoGkajFGapmbfVSfZddmA
 IHY01ayIiwobNo2J4pxhb5nxcAOqLJxlts4LlRftT8fuY8cOVV+Yi5wAhKqq
 IlKNpunIAJM0pRms0+3UtJOEVtwiCCMEg2JQLCqKwRMFR9i24xNsWnmQxcUe
 USQYEq7eu5v+09ez1g9oaqGqHJCx99IBccfhBGwwuwILxkIYue/jAfo9fqiC
 a/iPIpN/PHWs6v9gFXLe++loNBl475U6M+oapkVJVlZ0khbblpdY6bZZ6rRY
 7oRE1iF8i7T1W0SdPnEMYQRRBGFQ0o4q8vUd0Atw3lPkDdOJ4dOf3Mn1t6yz
 bXdF1PK4RikLy3gY0VvdQJF1UJkBFlVEQEXxXqdF7v/47rvO9H9YGfVANpmm
 I+99k1gf79i4wJYtW1heSNiy3GFTt0M7iQisUuYZg9FTjMyfEgT975d0A+La
 jE+/k96JV+Oaz2ODNeLEEZVKlrb4zy+tsLhcs3GlJogUVwfUVUIQhVhrkFkV
 QuapI4K6Rj9bZPLQj9IBD+R5UaZl48qtkcSvum4X2y/ZhagSh5Y4DKidxzU1
 ri5pcoOv3kTT1AQbj+KDHFcllOP91OO3UU9vxzcTvLMsLpRce/1pjhxe4tSJ
 No0D7wzDXnwualHLYq05qwGoKCogXnGNnqgr/Zu/+OBJ96McUFWdVlU5yYtq
 Yny1FJuGThIRBpYomM081hoyVxNYSxwt0alfzXTt56mHBtupiNqbUbMEhHhf
 kBfPkBc5O/YOuPSKEbv2TvjK/btYHyQzYhoBA3Ze0c4H7gXEKXWtw2zq7nr6
 SPWVH6fEChQiUk6zYtQ01a66KgmMPU9kIAws1oYsLS1hbUCr3SHMCrxAHEWY
 OCEwASrQNBPyfMp0OmZl+xgPmEi48to+j35nO01tETGzU5a5Fp9NHa+IV7xX
 sqn/7Mlj1afv/ehafaFWolTVPM3ysW8aRutDrJ2JFPOSWTshbzzilEICmqBN
 0A4xAjYIIAgwxhAguKamLMbkWcbCUsVc4ugsl3SXcwZrC+fyXAREZuC9V7yb
 ga9KBqsn67s+96nh2oV6IZ07MBlN0qGI+PH6IAAYpQVV43Hez+q+94SBRYOI
 2ATYMMZ7wdqZ0opXqsYxTaek+YCqznA6V2sBVSFqNYiA98wjMAfvZuCdU3At
 tLfn9PhofHi9f59ezFDvgDQvy8yLNIN+D2vMXEAEjMEYMMYgokjT4NIMOXYC
 f2YV7z1eFAHquqYsCkSGiBYM1gKaGlwDTQPOgZwHXgScE9zcASRi+8aXs6V9
 w54N3faui91KeFWd5kWZi0g1HQ1nXwYWUcU5T9N4XF7gvv0d9P4H4ItfRA4c
 QL/1IKZpsNZiUVxd0zQFatfAlBx+LKGpoa6hKixlFs7ajzl47wXfcO70uwv7
 ufKyd3L5tb+wtGVj97bPffxDF+WAAONpVqRV47LJaICIJ7AG5wUwBIEljCJM
 bw1z6hSsPoOuriGPH0THY0SEsqrJ8gyVCUF0CmOEpw62OfpkizKHyShiNGzN
 SNooTS00NfO7EgeXcMWuO0GWWNiwYq674SW/sjouly9mHlAgL8oqq2tX1GVB
 nmWEUUIYBLMuEYUwRBe7aL+PhCFyyQ50YRGnBmk8RVlSlgWtpE9U9ggjQ5GH
 HHyoSxQL/dVFyjJAvCCOc4R1TonsVrZ334jkyiTvsXrsEKefemTj6fV8048b
 8M+fyIqyrNKiqlN1jaZpapZXOhhmPBDV2X3PHoJtW6HdIYzmSpS0UfFUZUFV
 FqTNNyGoiFsG5yzj9YRDjwY4lyBu1jbPSDurPO14hVv2/wa7t91GkiwQRhEb
 OjGD44/vXGwF+++4401HDxy478IRqOp6PM3yKVs3yOlTJ4KVbdvxongvGAOh
 tTTbts1IbWeExnsa7ymyKevDHmn2CJV5FGshTmYZaowhmwQYa1CZnb7zMw60
 ghVeuv+32bFyI2XpmE76uKbh+FOHAFY6cXjLUqf1BaC+UARq59wkzYo0tNYP
 er3AWkMYGLw3KLMxSYHGe6wYjHq0qSmnY/pnTjMZPE1p7qexDmSmsmFk5jUe
 mJ++eHAeqLu0whs5/tiAo/7zoELTVEjT0KQDAmuiILD7lzqtZaB3IQe8qk7G
 WZEZY9z6oB975zCz8QjnPQYlVI9WOUWeURYZ4jxVVZKNBuT1QQp7FEHmrcF5
 5XLeKojMIteRFZb91Zg8Zrz+2LzazdLUWlAMjZOmdn6KwV8MB0RVR9M0nyg0
 68Mevd4aRd7gqxJcTZ5npNMMVBERvKuZTif0nnmGtcET2I3fxrRSZK7gZ1tj
 nYuVCFqVkk96Sb93pLNWFScqL76p6qaq66aum9m91YpbIuKMsV/fvLL5nxYW
 u+sX44AC+TQvpt5LMx70OXzoMKqGoixoqpqqLBitD8jGQ4rpiLqckuUD8npA
 tGlIWydQ6XyKUhRzbjARr27Qc4eOPlE/+PhD6wfHw+MTEXEKHtVGVZv5IQbG
 GDHGFMaY7yZJspqmqV7UXkhViywv0qp2laYj/usbXyUIY0bDHk2ZYV2FkzGF
 61G4IZVZRyiJupbOxgTv9dxRzHcOeEczGfvTJ54qv3Xo0fxzZ042361LWZ+T
 Uubt/NlLAauzLtIBeZqm/qIXW8aYPM3y0TQvsv1bNpAPj6lTlUBSN6wO+/X6
 aVvqODBWbRAa20paLHRatJJIvYiKU+cdTdNInqcy7K82xw4/Vnz71PHq4SKX
 h4GngObZu6znb8+KQF3X6bFTvaeTuNUZTNJJfzQdDdJnxpUOqiAqTdKJkqQT
 tJIkaFVFEIwHqJfKVYUUVSl5lvrJsOee7q82x6djf1JEjwCn51s2z0/YfnC5
 u8kY8/qlbveGhYV2WJb1qKyqUV3XmYgEqhpbS2IDoiA0gbVGARGvdVPr1Hsd
 AYM54OEcdHV2g/C/9YLtfIuBvcAyMAImQDHPVzPfW7bmkbPn5XA9v9x5e8Kf
 2hvCH/bijfNWx3qBZ39qYF+wF+wFe7b9N4ctTbzSVgDrAAAAAElFTkSuQmCC

## erminig 0.2.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PYFILES = erminig_conf.py gtkexcepthook.py profile_ui.py erminig_core.py iso8601.py consts.py settings_ui.py cwrapper.py Event.py logger.py version.py dblayer.py fremantle.py google_accounts.py google_api.py profiles.py 
 PYEXEC = erminig
-PNG = pixmaps/abook.png pixmaps/bidirection.png pixmaps/calendar.png pixmaps/erminig.png pixmaps/lr.png pixmaps/rl.png
+PNG = pixmaps/abook.png pixmaps/bidirection.png pixmaps/calendar.png pixmaps/erminig.png pixmaps/lr.png pixmaps/rl.png pixmaps/sync_one.png
 
 CXXFLAGS = `pkg-config calendar-backend --cflags`
 LDFLAGS = `pkg-config calendar-backend --libs`

=== debian/changelog ===
erminig (0.2.1) unstable; urgency=low

  * FIX: buttons at the bottom of the UI are inactive if no profile is
         selected
  * ENH: Newly created local/remote calendars are automatically selected
         in the "New profile" dialog
  * FIX: Removed obsolete calls in Hildon for progress bars
  * FIX: Removed potential pitfall in Google action handler
  * FIX: Full-day events spanning several days are now correctly stored in
         Google (before, the last day was chopped off)
  * NEW: Command-line arguments for syncing from crontabs
  * ENH: Made "Sync-one-profile" button more explicit
  * NEW: Possibility to dump stack traces in terminal instead of GUI
  * FIX: Don't crash if publication date of Google event is too far away in
         the past

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sat, 20 Mar 2010 01:13:12 +0100

## erminig 0.2.9

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PYFILES = erminig_conf.py gtkexcepthook.py profile_ui.py erminig_core.py iso8601.py consts.py settings_ui.py cwrapper.py Event.py logger.py version.py dblayer.py fremantle.py google_accounts.py google_api.py profiles.py 
+PYFILES = erminig_conf.py gtkexcepthook.py profile_ui.py erminig_core.py iso8601.py consts.py settings_ui.py cwrapper.py Event.py logger.py version.py dblayer.py fremantle.py google_accounts.py google_api.py profiles.py ErminigError.py ErminigGoogleError.py error_win.py 
 PYEXEC = erminig
 PNG = pixmaps/abook.png pixmaps/bidirection.png pixmaps/calendar.png pixmaps/erminig.png pixmaps/lr.png pixmaps/rl.png pixmaps/sync_one.png

=== debian/changelog ===
erminig (0.2.9) unstable; urgency=low

  * ENH: More errors conditions are raised to the user
  * FIX: Removed crashes when calendars not available anymore
  * NEW: Automatic Daily synchronization (patch by Jay Xie)
  * FIX: Detect if no Internet connection and raise an error
  * ENH: "Suggest" a name for new calendar names when adding profiles
  * ENH: In "add profile", auto-select a Google account if only one is present
  * ENH: In "add profile", ask for new Google account on startup if none
    present
  * NEW: Support for recurring events

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 17 May 2010 00:05:13 +0200

## erminig 0.2.10

=== debian/changelog ===
erminig (0.2.10) unstable; urgency=low

  * TMP: Display more debugging infos

 -- Pascal Jermini <lorelei@garage.maemo.org>  Wed, 19 May 2010 23:48:51 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: erminig
 Architecture: any
-Depends: ${shlibs:Depends}, python-gdata (>=2.0.2-0maemo1), python-hildon (>=0.9.0-1maemo10), python-gtk2 (>=2.12.1-6maemo4+0m5), python2.5 (>=2.5.2-11.1maemo3+0m5)
+Depends: ${shlibs:Depends}, python-gdata (>=2.0.2-0maemo1), python-hildon (>=0.9.0-1maemo10), python-gtk2 (>=2.12.1-6maemo4+0m5), python2.5 (>=2.5.2-11.1maemo3+0m5), python-alarm (>=0.1-0maemo1)
 Description: Fremantle Calendar <-> Google Calendar synchronization tool
  Python application to synchronize events between Google Calendar and the
  built-in Calendar of Fremantle

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/erminig.sgml > erminig.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/erminig.
	$(MAKE) DESTDIR=$(CURDIR)/debian/erminig install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## erminig 0.2.11

=== debian/changelog ===
erminig (0.2.11) unstable; urgency=low

  * FIX: Fixed broken icons since upgrade to PR1.2
  * FIX: Log Window can be scrolled horizontally
  * FIX: Recurring events: wrong parsing of some RRULES

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sun, 20 Jun 2010 23:33:58 +0200

## erminig 0.2.12

=== debian/changelog ===
erminig (0.2.12) unstable; urgency=low

  * FIX: Do not try to sync disabled relationships
  * FIX: More robust parsing of ISO8601 dates (patch by thomasvs)
  * FIX: Silent errors in alarmed mode (patch by Jaffa)
  * FIX: Remote source not populated (patch by mdengler)
  * NEW: Initial framework for alarms sync (patch by geni4u)
  * NEW: Added bug-tracker URL
  * NEW: Proper optification

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sat,  8 Jan 2011 00:18:32 +0100

## erminig 0.2.12.3

=== debian/changelog ===
erminig (0.2.12.3) unstable; urgency=low

  * FIX: indentation errors

 -- Thomas Vander Stichele <thomas@apestaart.org>  Sat, 13 Aug 2011 20:25:09 +0200

erminig (0.2.12.2) unstable; urgency=low

  * FIX: bug #2623: Do not crash on reminder alarms with time 0 (thomasvs)

 -- Thomas Vander Stichele <thomas@apestaart.org>  Wed, 10 Aug 2011 18:42:36 +0200

## erminig 0.2.12.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PYFILES = erminig_conf.py gtkexcepthook.py profile_ui.py erminig_core.py iso8601.py consts.py settings_ui.py cwrapper.py Event.py logger.py version.py dblayer.py fremantle.py google_accounts.py google_api.py profiles.py ErminigError.py ErminigGoogleError.py error_win.py 
 PYEXEC = erminig
-PNG = pixmaps/abook.png pixmaps/bidirection.png pixmaps/calendar.png pixmaps/erminig.png pixmaps/lr.png pixmaps/rl.png pixmaps/sync_one.png
+PNG = pixmaps/abook.png pixmaps/bidirection.png pixmaps/calendar.png pixmaps/erminig.png pixmaps/lr.png pixmaps/rl.png pixmaps/sync_one.png pixmaps/add.png pixmaps/edit.png pixmaps/refresh.png pixmaps/delete.png
 
 CXXFLAGS = `pkg-config calendar-backend --cflags`
 LDFLAGS = `pkg-config calendar-backend --libs`

=== debian/changelog ===
erminig (0.2.12.4) unstable; urgency=low

  * FIX: 0 minute alarm bug
  * FIX: full day events bug 

 -- Thomas Vander Stichele <thomas@apestaart.org>  Wed, 18 Apr 2012 05:46:49 -0400

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: Fremantle Calendar <-> Google Calendar synchronization tool
  Python application to synchronize events between Google Calendar and the
  built-in Calendar of Fremantle
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=erminig
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0

## erminig 0.2.12.5

=== debian/changelog ===
erminig (0.2.12.5) unstable; urgency=low

  * FIX: full day events for saving daylight time zones

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Wed, 18 Apr 2012 08:11:37 -0400

## erminig 0.2.12.6

=== debian/changelog ===
erminig (0.2.12.6) unstable; urgency=low

  * WORKAROUND: Apparently, erminig crashes with a
                AttributeError: 'int' object has no attribute 'decode'
                when promoting changes in local reminders back to Google
                So it was just disabled.
                See https://bugs.maemo.org/show_bug.cgi?id=11941
                and https://garage.maemo.org/tracker/?func=detail&atid=2623&aid=6884&group_id=702

 --  <tobiasmue@gnome.org>  Fri, 04 May 2012 23:40:04 +0000

## erminig 0.2.12.7

=== debian/changelog ===
erminig (0.2.12.7) unstable; urgency=low

  * Now the incorporated the change. Stupid me forgot to actually patch the file.
  
 --  <tobiasmue@gnome.org>  Fri, 04 May 2012 23:40:04 +0000

## erminig 3.0.1-1

=== debian/changelog ===
erminig (3.0.1-1) unstable; urgency=low

  * Incorporated packaging modifications from Daniel Martin Yerga (see 
    version 0.3.0-3, below)
  * Added -v and --version command line switches
  * Added GUI message whenever GPE database is not available

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sun, 29 Jun 2008 14:27:07 +0200

erminig (0.3.0-3) unstable; urgency=low

  * New package with changes in the distribution of the modules

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 27 Jun 2008 21:16:10 +0200

erminig (0.3.0-2) unstable; urgency=low

  * Final fixes for 0.3.0 release; minor code touch-ups

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 23 Jun 2008 21:48:10 +0200

erminig (0.3.0-1) unstable; urgency=low

  * Major code cleanup
  * Added command-line mode
  * Fixed bug where Erminig would not start if no internet connection was
    present
  * Fixed size of icons

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sun, 22 Jun 2008 21:03:32 +0100

erminig (0.2.9-4) unstable; urgency=low

  * Support root access for Google Calendar (bugfix)

 -- David HAutbois <david.hautbois@free.fr>  Sun, 20 Apr 2008 21:01:14 +0100

erminig (0.2.9-3) unstable; urgency=low

  * Support root access for Google Calendar

 -- David HAutbois <david.hautbois@free.fr>  Sun, 19 Apr 2008 21:01:14 +0100

erminig (0.2.9-2) unstable; urgency=low

  * Fix issues with None values returned by sqlite

 -- David HAutbois <david.hautbois@free.fr>  Sun, 18 Mar 2008 11:01:14 +0100

erminig (0.2.9-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <david.hautbois@free.fr>  Sun, 16 Mar 2008 11:01:14 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#configure: configure-stamp
#configure-stamp:
#	dh_testdir
	# Add here commands to configure the package.

#	touch configure-stamp

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

clean:
	dh_testdir
	dh_testroot
	rm -f debian/files

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/erminig


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## erminig 3.0.2-3

=== debian/changelog ===
erminig (3.0.2-3) unstable; urgency=low

  * Final package for version 0.3.2. Fixed a few version strings...

 -- Pascal Jermini <lorelei@garage.maemo.org>  Thu, 21 Aug 2008 19:41:58 +0200

erminig (3.0.2-2) unstable; urgency=low

  * Fixed bug with empty event links from Google (such entries are skipped)

 -- Pascal Jermini <lorelei@garage.maemo.org>  Thu, 21 Aug 2008 19:22:02 +0200

erminig (3.0.2-1) unstable; urgency=low

  * Completely rewritten configuration management
  * Huge modifications in the GUI code
  * Various code fixes
  * Integrated backup XML file for ITOS backup software

 -- Pascal Jermini <lorelei@garage.maemo.org>  Tue, 19 Aug 2008 22:28:03 +0200

## erminig 3.0.3-3

=== debian/changelog ===
erminig (3.0.3-3) unstable; urgency=low

  * Removed completely version dependency upon python-gdata
  * Added compatibility layer to be able to use pythong-data 1.0.x or >= 1.1x

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 27 Oct 2008 22:40:08 +0100

erminig (3.0.3-2) unstable; urgency=low

  * Modified wrong version dependency upon python-gdata

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 27 Oct 2008 21:59:14 +0100

erminig (3.0.3-1) unstable; urgency=low

  * Fixed several bugs with recurrent events
  * Added graphical Exception handler
  * Progress bar is now reset after each calendar

 -- Pascal Jermini <lorelei@garage.maemo.org>  Sun, 26 Oct 2008 20:46:08 +0100

erminig (3.0.2-4) unstable; urgency=low

  * Fixed bug after update of gdata-client to version 1.1.1

 -- Pascal Jermini <lorelei@garage.maemo.org>  Mon, 25 Aug 2008 22:55:42 +0200

=== debian/control ===
Source: erminig
Section: user/other
Priority: optional
Maintainer: Pascal Jermini <lorelei@garage.maemo.org>
Build-Depends-Indep: debhelper (>= 4.0.0), python2.5-distutils, python2.5-dev
Standards-Version: 3.6.2

Package: erminig
Architecture: any
Depends: python2.5, python-gdata | gdataclient, python2.5-hildon, gpe-calendar, python-sqlite | pysqlite
Description: GPE Calendar <> Google Calendar synchronization
 Python application to synchronize events between GPE Calendar and Google Calendar
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAANbY
 1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAWI
 SURBVHja3FZbbFRVFF33Oe9ph9ICLe/CGCiWRKxEkUQQCCBEIoka0EQS8BUT
 CCQSExNNjH6Q+EmI/vhHiEb4EAyKYvgoxCaklNKWYkuBaaedmc7cOzP3/XTf
 thjAikYTPjzJyrk55969zt577bMv4/s+HsVg8YgGv/7Z1RMPs5Y8iXRrGz47
 vAehEI89+xtw/kwZL+6qg6G5mNUUQldHCTeHVmDnGztguE8hzu+711Z9aiZf
 pNl7kGR8TP9vHo3mP8fB1/on0NVR3S+K2EjAvSgWjEmP/sZWA+EVwhzCFcJJ
 gjPNe9FkjbDd8/w2TXV+uLsoSw44jnlojoL1T/YeSv44ntOW+W6oviqHd67b
 Un+U1iP3vnjw0wPYsbvhQNvaVKtpeJtoaeO0OZpmbeaut+LHFy+re66/e/UH
 tbPauFWrzQ/NyrmoD8V/95CwJldEZerb4LjCjt3z0q5rT3xMKt5O0zml6v0l
 UYiw6ciXRw/Pf6x5TTLVqqzbOudjRkS8VKaEDi+BMX6MXJVbFs89DVkdRF+h
 BenlvWA5F/YkDxFh4cM8mrsknf5q/baXNvBCGD4rEJh4WQXcKmBSqbnhzdCZ
 IYTsE7AFICxew9LmQQh8BaZJZhgroAmIWNOcqM2AsIUQJ1zif2nvwNq2lYdn
 xLgNJUmi5LFg+DA8ToTH8HB8AbopkjEGRe0FJP12cOIQaVhELF5A3ew8mbdQ
 kUKoyBF47gTBN4RtvofwT6elo9K4fSHwKFQoSolSPgs3M4p4JAKWD8HnBLBs
 lLZ11M44gcb6XjTWRSFnwtBVBi65+szzfaipNVDRQSTAYF8DjHyqxffcFkFg
 cL1LCwjfuxs6u1xVMoYig6lUEBFYLGpIoCYWg2vnYYbeRk3jRSQTQIwRMOi+
 jO4eAWPZCtp/rkFTM0dh88mjMKrlOHnnTYTQtjCWuWkevjdHXlnRxnhXt15f
 t0ycN7cJIs9AqWq4fec3jMqLYbJx6FoCsrIdmcF61Na9j+Z0Dr9erMfoSBLh
 KMUowoEjax7FLqidC99LQSkM/UHEcRxMy85bhm4mQowYFiZLiyWyZHIRNOMj
 MArlzauBS6VaKp5EesEIVq2UodthZDNxMCRyx/Fp3w/kgOvX1Atnv5WO3Kc6
 13WDOVdRVNWxjIRqURgUBarpkNISiM2JwLGDy8CFQzIslbJgRBUarcxokDF8
 KxYoDY5LkjBJ45aIsd4FlJu8NZ28cyW5LGnVyuyw5UBSTfi6BuZOBl53D/zm
 ZjBtq1Ct5mFYNzFwg8P8tA2lwk3Vj0+qdEA3A1Ys3Ifk02xrU2rJtG2ilB+X
 RouF3KS8WQaM7cK/fBn+wAD88SJM24Oi5BCt6UVfZxK9nRS24Th561H+HCJV
 Mb/uVcyr34pEjdg2dWv8yaNqviRnRkcyWB7EOyAhmfubt4BNJEjqHMoFCXK5
 A0I0R/UTwdWOCMJhljwxYVEUHm9+E23L36E6MqDKxdZMTnqC7F5+kMgsV9Rs
 dmQYvmMjEIhHhFY8Ct+1YMhV3O67gpJ2igqZruo4MyEMQycxuxyieiuk/iS+
 6/oClqGCc3WuPpVYNR2Rr5tWvpDPudnh25xmupALBWiVKky9gltDAyhoFxGa
 laXE86QyfyIuuaxV7uuIXKnmh0qG1WPQUGlTYDm+v3lp+vh9oQuFxEmXbHsc
 lm62nz0VLasSJGmA5JuF6ozBFyuoawyTFzw0xfXkklPq69LOdl5SjtmWd2Oq
 q9pTc3AGnYjc+4hM0777XLx+a2SkZzBjDwwP3bT5MS+e8lKxhBjlWN69dlWR
 igXn9tiw2VmV3Usk6W5BZL1//M8QSHNq9Hx95vxemjNBc5xqGzE6KGUFQT+m
 ZgElmeLcf9P2mf/d79YjI/pdgAEAqAK+RRAjxGYAAAAASUVORK5CYII=====

=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	mkdir -p debian/erminig/etc/osso-backup/applications/
+	cp debian/erminig.backup.conf debian/erminig/etc/osso-backup/applications/erminig.conf
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
